Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0306

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0306
Last Modified 10 Sep 2008 08:00:55
Published 31 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0306

Summary

ans.pl in Avenger's News System (ANS) 2.11 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the p (plugin) parameter.

Vulnerable Systems

Application

  • Avengers News System 2.01

  • Avengers News System 2.11


References

BUGTRAQ - 20020221 "Cthulhu xhAze" - Command execution in Ans.pl

BID - 4149


Last Updated: 27 May 2016 10:36:52